Subject: New Reply Received - Re: You haven't collected order number 7383982914
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 10:51:50 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: You haven't collected order number 7383982914  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I have set to pock up the item in marina mall not in city centre </div>
<div><br></div>
<div>Thank you<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, September 5, 2022, 22:19, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3609745883"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4823463</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv3609745883yqtfd84464" class="yiv3609745883yqt0640989005"><div dir="ltr">Hi Aloja,</div></div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br>
</div>
<div><br></div>
<div dir="ltr">We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery address once the order has been placed successfully.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team .</div>
</div></div></div>
<div><br></div>
<br>

<div id="yiv3609745883yqtfd24633" class="yiv3609745883yqt0640989005">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4823463